/* 

Elevate

http://www.templatemo.com/tm-481-elevate


Line border color #999 

Title text, menu color #666

Paragraph text color #000

*/

a:focus {
	color: #666;
	outline: none;
}

ul { 
	padding: 0;
	margin: 0; 
}

body {
	background-color: #f2f2f2;
	color: #000;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding-top: 80px;
	overflow-x: hidden;
}

#site-title{margin-bottom:0;}
.tm-sidebar {
	position: fixed;
	width: 240px;
	
}

.tm-main-nav {
	background-color: white;
	font-size: 20px;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: center;
	float: left;
}

.tm-nav-item {
	list-style: none;
	width: 100%;
	padding: 2px 30px;
}

.tm-nav-item-link{
	border: 1px solid rgba(0,0,0,0);
	color: #666;
	display: block;
	
	width: 100%;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.tm-nav-item-link.active,
.tm-nav-item-link:hover {
	color: #666;
	text-decoration: none;
	border: 1px solid #999;
}

.tm-nav-item-link:focus { text-decoration: none; }
#ico-facebook{float:left;width:7%;padding-left:3%;}
.dx-fb{}

.tm-banner-title, 
.tm-section-title, 
.tm-banner-text {
	color: #666;
	font-weight: 300;
	margin-top: 0;
}
#perche-fv  .tm-section-title{padding:0;}
#newsletter .tm-section-title{padding:0;}
#contact .tm-section-title{padding:0;}
.tm-section-title {	margin-bottom: 20px;padding:50px 0 0 50px; text-align: left;}
.carousel-content .tm-section-title{text-align:center;padding:0;font-size: 24px;}
.no-padding{padding:0;}
#ideas p{padding:0 50px 0 50px;text-align: justify;}
#network-p{padding:3%;}

.tm-section-title-box {	margin-bottom: 0; }

.tm-banner-title { 
	font-size: 3.3em;
	letter-spacing: 2px; 
}

.tm-main-content {
	margin-left: 240px;
	padding-left: 30px;
}

.tm-content-box {
	background-color: white;
	margin-bottom: 30px;
}

.pad { padding: 50px; }

.tm-banner {
	height: auto;
	padding: 30px;
}
	
.tm-banner-inner {
	border: 1px solid #999;
	height: 100%;
	text-align: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.tm-banner-inner img{float:left;width:100%;}

#newsletter a{color: #666;}
	
.tm-banner-title { text-transform: uppercase; }

.tm-banner-text { font-size: 1.4em; }

.flex-2-col {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}

/*http://stackoverflow.com/questions/29562755/flexbox-ie10-width-issues*/
.flex-item { 
	-webkit-box-flex: 0 1 auto; 
	-webkit-flex: 0 1 auto; 
	    -ms-flex: 0 1 auto; 
	        flex: 0 1 auto;
}

.section-description {
	line-height: 1.8;
	margin-bottom: 25px;
}

.section-description:last-child { margin-bottom: 0; }

.tm-team-description-container { max-width: 500px;text-align:justify; }

.box {
	background-color: white;
	list-style: none;
	width: 14.5%;
	height: auto;
	margin:1%; 
}

.box-bg { position: relative; }

.tm-box-bg-title {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.boxes {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}

.gallery-container a {
	cursor: -webkit-zoom-in;
	cursor: zoom-in;
}

.carousel {
    position: relative;
    height: auto;
  	padding: 50px 50px 80px 50px;
  	text-align: center;
}

.carousel-indicators { bottom: 30px; }

#network-p{text-align:justify;}

/*http://codepen.io/matthewhirsch/pen/OPwQRL*/
.carousel-content {
    color:black;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -webkit-align-items:center;
        -ms-flex-align:center;
            align-items:center;
			text-align: justify;
}

.carousel-indicators li { border: 1px solid #999; }

.carousel-indicators .active { background-color: #999; }

.contact-form {	overflow: hidden; }

.form-control {
	border-radius: 0;
	font-size: 1em;	
}

.form-control:focus {
	border-color: #999;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(153, 153, 153, 0.45);
}

.form-group { margin-bottom: 20px; }

.form-group-2-col-left {
	padding-left: 0;
	padding-right: 5px;
}

.form-group-2-col-right {
	padding-right: 0;
	padding-left: 5px;
}

.submit-btn {
	border-radius: 0;
	background: transparent;
	border: 1px solid #999;
	color: #999;
	float: right;
	font-size: 1.4em;	
	font-weight: 300;
	padding: 1px 60px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.submit-btn:focus,
.submit-btn:hover,
.submit-btn:visited,
.submit-btn:active,
.submit-btn:active:hover,
.submit-btn:active:focus {
	background: #999;
	border: 1px solid #999;
	color: white;
}

.tm-footer {
	color: #666;
	padding-bottom: 15px;
}

#ideas .img-fluid{padding:3%;text-align:center;width:100%;height:auto;}
#ideas #siti{background-color:#fff;}
#ideas #siti a{width:50%;text-align:center;}
#ideas #siti a:first-child{float:left;}
#ideas #siti a:last-child{float:right;}

/*---------Network------*/
/*---effetto rollover----*/
.view {
    background: #fff url("../images/bgimg.jpg") no-repeat scroll center center;
    
   
    cursor: default;
    float: left;
    height: auto;
    margin: 1%;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
}
.view .mask, .view .content {
    height: 300px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width:100%;
}
.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
   width: 100%;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(153,153,153, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
   padding-top:43%;
   color:#333;
   font-size:16px;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}

.navbar{display:none;}

/*** Header ***/
#site-title a 			{font-family: oswald; font-weight: 400; font-size:30px; text-transform:uppercase;float: left;color:#fff;}
#site-title a:hover 	{background: none;}


/*** Menu ***/
#mainmenu ul 		{margin: 0px 0 0px 0px;float:left;width:100%; list-style: none;}
#mainmenu ul li 	{float: left;margin: 0 0px 0 0;position: relative;}
#mainmenu a 		{display: block;font: 14px;}
#mainmenu a:hover {}
	
	
	/* Button Responsive Menu*/
	.btn-responsive-menu{display: none;float: right;padding:5px;cursor:pointer;margin: 0 9px 0 0;color: #ffffff;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);background:#999;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
	.icon-bar 			{display: block;width: 18px;height: 2px;margin:5px;background-color: #f5f5f5;-webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);}

	.show{display:block!important}

/*---*/

/*-----Cookies-----*/
#cookieChoiceInfo{background-color: #eee;}
#cookieChoiceInfo span{font-family:"Open Sans",Helvetica,Arial,sans-serif;color:#333;font-size:14px;}
#cookieChoiceInfo a{font-size:14px !important;color:#333;font-weight:bold;}
#cookieChoiceInfo span a:hover{color:#999;}
.menu-cookies{background-color:#fff;text-align:center;font-size: 20px;}
.policy{padding-left: 8%;}

@media (min-width: 1200px){
	.container { max-width: 1170px; }
}

@media screen and (max-width: 1199px) and (min-width:981px) {
	.container { width: 1080px; }
	.tm-sidebar { width: 300px; }
	.tm-main-content { margin-left: 300px; }
	.tm-team-description-container { max-width: 330px; }	
	.box{width:33%;}
}

/*http://stackoverflow.com/questions/11404744/media-queries-max-width-or-max-height

/*@media screen and (max-width: 1139px) {


	}*/

@media (min-width: 768px) and (max-width: 980px) {
	
}

@media (max-width: 1024px) {
	.tm-main-nav{display:none;}
	.navbar{display:inline;}
	.tm-section-title{ padding: 8% 0 0 2%;}
	.box{width:25%;}
	.view-first h2{padding-top:73%;}
	.menu-cookies{background-color:transparent;}
	
	
	.tm-main-nav {
		background:transparent;
		font-size: 1.1em;
		overflow: hidden;
		padding-top: 0;
		padding-bottom: 0;
		width: 20%;
	}
	
	.tm-sidebar {
	    position: fixed;
	    width:100%;
	    top: 0;
	    left: 0;
	    z-index: 1000;
		padding: 2%;
		background:#eee;
		box-shadow:0px -6px 8px 8px #999;
		
	}
	#home{margin-top: 30%;margin-bottom:0;padding-bottom:1%;}
	#header{z-index:10000;}

	#site-title{width:13%; float: left;}
	.tm-sidebar-image { width:100%;float: none;margin: 0 auto; }

	#mainmenu{width:75%;float:left;}
	h2{font-size:18px;}
	p{font-size:14px;}
	.policy a{font-size:14px;}

	#ideas p {
    padding: 0 2%;
    
}

	.tm-nav-item {
		float: left;
		width: 100%;
	}

	.tm-main-content {
		margin-left: auto;
		margin-right: auto;
		max-width: 750px;
		padding-left: 0;
	}

	.tm-content-box { margin-left: 0; }
}

@media (max-width: 767px) {
	.box{width:33%;}
	.pad {
		padding: 30px;
		width: 100%;
		max-width: 100%;
	}
	#ico-facebook{width:10%;}
	
}


@media screen and (max-width: 991px) {
	.tm-team-description-container { max-width: 440px; }
	carousel{padding: 50px 10px 80px;}
	
}

@media screen and (max-width: 767px) {
	.form-group-2-col-left,
	.form-group-2-col-right {
		padding-left: 0;
		padding-right: 0;
	}
	.tm-team-description-container { 
		max-width: 296px; 
		width: 50%;
	}
	#site-title{width:10%; float: left;}
	#mainmenu{width:84%;}
	.tm-section-title{padding:2% 0 0 2%;}
	.carousel{padding: 50px 10px 80px;}
}

@media screen and (max-width: 991px) and (min-width: 780px) {
	.container { width: 780px; }	
}

@media screen and (max-width: 640px) {
	body { padding-top: 30px; }
	.tm-sidebar{}
	
}

@media screen and (max-width: 564px) {

	.tm-banner-title { font-size: 2.8em; }
	.tm-banner-text { font-size: 1.2em; }
	
	.flex-2-col {
		-webkit-flex-flow: column;
		    -ms-flex-flow: column;
		        flex-flow: column;
	}
	#site-title{width:18%; float: left;}
	#mainmenu{width:75%;margin-left: -5%;}
	.tm-section-title{padding:2% 0 0 2%;}

	.tm-section-title-box {	font-size: 1.2em; }

	.pad {
		padding: 30px 0 !important;
		width: 100%;
		max-width: 100%;
	}

	.submit-btn {
		font-size: 1.2em;
		padding: 10px 30px;
	}

}
@media screen and (max-width: 564px) {
.box{ margin-left: 2%;width:48%;}
.view-first .mask{height:462px;}
.view-first h2 {
    padding-top: 62%;
}
}
@media screen and (max-width: 480px) {
#site-title{width:22%;}
#ico-facebook{width:12%;}
.dx-fb{float:right;}
}